Subject: Indian-S: Ocean Reissued/230100z-231800zmar2004//

From: SIU Weather Processor <[email-masked]>
Date: Mon, 22 Mar 2004 18:55:39 -0600

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 230100
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/230100Z-231800ZMAR2004//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR/221751ZMAR2004//
AMPN/REF A IS TROPICAL CYCLONE WARNING.//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
   A. TROPICAL CYCLONE SUMMARY: NONE.
   B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
   A. TROPICAL CYCLONE SUMMARY:
      (1) AT 221800Z3 TROPICAL CYCLONE (TC) 18S (FAY) WAS LOCATED
NEAR 14.1S6 120.0E3, APPROXIMATELY 380 NM NORTH-NORTHEAST OF
PORT HEDLAND, AUSTRALIA, AND HAS TRACKED WESTWARD AT 05 KNOTS OVER
THE PAST SIX HOURS. MAXIMUM SUSTAINED SURFACE WINDS WERE ESTIMATED
AT 115 GUSTING TO 140 KNOTS. SEE REF A (WTXS31 PGTW 222100) FOR
FURTHER DETAILS.
      (2) NO OTHER TROPICAL CYCLONES.
   B. TROPICAL DISTURBANCE SUMMARY:
      (1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 14.1S6
102.9E2, IS NOW LOCATED NEAR 14.9S4 100.9E0, APPROXIMATELY 285
NM EAST-SOUTHEAST OF THE COCOS ISLANDS. ANIMATED INFRARED AND
RECENT MICROWAVE IMAGERY INDICATE THAT DEEP CONVECTION IS CYCLING
OVER A WELL-DEFINED LOW LEVEL CIRCULATION CENTER. UPPER LEVEL CONDITIONS
ARE SOMEWHAT FAVORABLE WITH WEAK TO MODERATE VERTICAL WIND SHEAR
AND GOOD DIFFLUENCE ALOFT. MAXIMUM SUSTAINED WINDS ARE ESTIMATED
AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED AT 1004 MB.
THE POTENTIAL FOR THE DEVELOPMENT OF SIGNIFICANT TROPICAL CYCLONE WITHIN
THE NEXT 24 HOURS REMAINS FAIR.
      (2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 9.2S1 55.8E8,
APPROXIMATELY 425 NM EAST-NORTHEAST OF THE EAST COAST OF NORTHERN MADAGASCAR,
HAS DISSIPATED AND IS NO LONGER CONSIDERED SUSPECT FOR DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS.
      (3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPDATED PARA 2.A.(1) AND DISSIPATED SYSTEM
IN PARA 2.B.(2).
RELEASED BY: MAJ GRUBER, USAF.
FORECAST TEAM: GRUBER/ARENS/PITTS/HEATH/SPANSKI//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.